.html
{
	background: #FFFFFF url("../images/bigstock--d-rendering-of-a-green-field--17084519%20200%20dpi.jpg") no-repeat left top fixed;
	background-size: cover !important;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 717.5px;
	padding-bottom: 1px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: 13px;
	margin-bottom: -37px;
}

#u70-4
{
	z-index: 3;
	margin-left: 33px;
}

#pu72-4
{
	width: 0.01px;
	margin-left: 7px;
	margin-top: 1px;
	position: relative;
}

#u72-4
{
	z-index: 7;
	margin-right: -10000px;
	left: 29px;
}

#u172
{
	z-index: 26;
	width: 135px;
	padding-bottom: 3px;
	margin-right: -10000px;
	margin-top: 35px;
}

#u488
{
	z-index: 55;
	width: 92px;
	height: 3px;
	border-style: none;
	border-color: transparent;
	background-color: #E91B1B;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha(opacity=75);
	position: relative;
	margin-right: -10000px;
	margin-top: 39px;
	left: 23px;
}

#u185
{
	z-index: 27;
	width: 135px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 301px;
}

#u533
{
	z-index: 40;
	width: 135px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 451px;
}

#u931
{
	z-index: 41;
	width: 135px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 35px;
	left: 150px;
}

#u172:hover,#u185:hover,#u533:hover,#u931:hover
{
	margin: 35px -10000px 0px 0px;
}

#u944
{
	z-index: 42;
	width: 135px;
	height: 45px;
	margin-right: -10000px;
	margin-top: 36px;
	left: 606px;
}

#u944:hover
{
	margin: 36px -10000px 0px 0px;
}

#slideshowu335
{
	z-index: 43;
	width: 0.01px;
	height: 410px;
	margin-left: 35px;
	margin-top: 47px;
	position: relative;
}

#u375
{
	position: absolute;
	width: 584px;
	height: 375px;
	background-color: transparent;
}

#u375popup
{
	z-index: 44;
}

#u380
{
	z-index: 45;
	width: 584px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u469
{
	z-index: 47;
	width: 584px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u478
{
	z-index: 49;
	width: 584px;
	height: 375px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u380_clip,#u469_clip,#u478_clip
{
	overflow: hidden;
	width: 584px;
	height: 375px;
}

#u380_img,#u469_img,#u478_img
{
	margin: 13px -8px;
}

#u365-4
{
	position: absolute;
	width: 1px;
	min-height: 34px;
	padding: 10px;
	text-align: center;
	font-size: 24px;
	line-height: 34px;
	color: #FFFFFF;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 356px;
	left: 563px;
}

#u365-4popup
{
	z-index: 51;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#pu244
{
	width: 0.01px;
	left: -100px;
	top: -1px;
	margin-bottom: -1px;
	position: relative;
}

#u244
{
	z-index: 2;
	width: 1160px;
	height: 142px;
	margin-right: -10000px;
}

#u80-15
{
	z-index: 11;
	width: 429px;
	min-height: 95px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 146px;
}

#u224
{
	z-index: 28;
	width: 31px;
	margin-right: -10000px;
	margin-top: 5px;
	left: 535px;
}

#u521-4
{
	z-index: 30;
	width: 183px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 726px;
}

#u523-6
{
	z-index: 34;
	width: 183px;
	min-height: 11px;
	margin-right: -10000px;
	margin-top: 122px;
	left: 860px;
}

body
{
	padding-top: 52px;
	padding-bottom: 38px;
}

#page .verticalspacer
{
	clear: both;
}

